{
  "comments_enabled": true,
  "chat_enabled": false,
  "chat_live_now": false,
  "chat_show_in_nav": true,
  "chat_require_live": true,
  "autodj_names": [
    "Auto DJ",
    "Smurfies Groovies"
  ]
}